/*
Theme Name: Beatheaven Child
Theme URI: http://themefuse.com/demo/wp/beatheaven/
Description: Child theme for the Beatheaven theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: beatheaven-parent
*/

@import url("../beatheaven-parent/style.css");

.album_title_wrap {display:block!important}
.c_item:hover .jp-audio,
.c_item.current_play .jp-audio{
background: none!important;
-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
border-radius: 0!important;
-webkit-box-shadow: none!important;
-moz-box-shadow:    none!important;
box-shadow:         none!important;
}

#wpfc-filters, .fc-button-month {
display: none!important;
}
#wpfc-calendar .fc-header-title h2 {
font-size: 17px!important;
padding-left: 5px;
padding-top: 4px;
}
.fc-event-time {
display: none!important;
}
/*.fc-day-content div {
max-height: 20px;
}*/
.fc-event-inner.fc-event-skin {
max-height: 18px;
}
.gridlist .post-item {
margin: 20px 52px 40px 0;
}
hr {
border-top: 2px solid #333!important;
}
.middle_top_shortcode.clearfix {
padding: 20px 20px 20px 70px;
}

.white_row.breadcrumbs {
padding: 13px 70px 12px 70px;
}
.middle_top {
padding: 20px 0 0 0;
}
.middle {
padding: 30px 70px 70px;
}
.title_box_big {
text-align: center;
margin: 0 0 40px 0;
}
/*.login_links {display:none}*/
.top_player .jp-audio {
margin-top: 33px;
}
.top_player {
height: 100px;
}
.link-comments {
display: none;
}
.album_rating {
display: none;
}
.albums_carousel {
height: 250px;
position: relative;
}
.filter_date {display:none}
.filter_cat, .filter_date {
width: 300px;
}
.logo img {
width: 200px!important;
height: 100px!important;
}

.gl_col_3 .gallery-item {
margin: 0 15px 5px 10px;
width: 290px;
float: left;
min-height: 280px;
}
.gl_col_3 .gallery-item	.gallery-item-name, .gl_col_3 .gallery-item	.gallery-more {
text-align: center;
}

.gl_col_3 .gallery-image {
	position:relative;
	width:290px;
	height:169px;
	margin:0 0 20px 0;}

.gl_col_3 .gallery-zoom {
	width:285px;
	height:157px;}

.gl_col_3 .gallery-text{
	float:none;
	clear:both;
	color:#595959}

.gl_col_3 .gallery-item-name h2 {
	font-size:19px;
	font-weight:normal;
	text-shadow:#fff 0 1px 1px}

.gl_col_3 .gallery-description {
	margin:10px 0 10px 0;
	font-size:13px;}
	
	.gallery-list {
	clear:both;}
	
.gl_col_3 .gallery-image .borderImg{
	background:#fff;
	border:1px solid #d9d9d9;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

.gallery-image:hover .gallery-zoom {
	display:block;}

.gallery-image:hover .borderImg{
	background:url(images/blank_hover.png);}

.gallery-zoom {
	display:block;
	position:absolute;
	top:13px;
	left:8px;
	background:url(images/blank_hover.png);
	width:361px;
	height:199px;
	display:none;}

.gallery-zoom img {
	position:relative;
	left:43%;
	top:41%}

	
.gallery-item a {
	color:#2e88c7}
	
.gallery-item-name h2 a:hover{
	color:#5E2F7F;}	
	
	.gallery-image .frame_box {
padding: 5px;
}
.frame_box {
display: inline-block;
}
.frame_left, .frame_right, .frame_center, .frame_box {
border: 1px solid #d9d9d9;
background: #fff;
padding: 7px;
margin: 5px 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.event_location, .event_title, .event_details {
    line-height: 1.3;
    padding: 0.3em 0;
}
.gridlist .post-image {
    margin: 0 0 -30px;
}
.postlist .post-title {
    margin-top: -10px;
}
img.alignleft {
    margin: 5px 20px 20px 0 !important;
}
.post-detail h1 {
    font-size: 42px;
}
.entry h1 {
    margin: 40px 0 20px;
}
.carousel_slider .slider_caption {
    padding: 30px 0 30px;
}